[Global]
ShowOSType=No
FirstScreen=pMain
UserButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
'UserButtonFont=Arial|11|-1|0|0|0|000
ControlButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
TextTipsFont=MS Sans Serif|10|0|0|0|0|000
BkgndBitmap="Main.bmp"
ButtonBmp="ButBmp.bmp"
TextToolTip="MFlytta musen över knapparna för att se mer information."
ShowHelpButton=No
TextTipsBackground=&HFFFFFF
HelpButton=Help
BackButton=Back
ExitButton=Exit
ErrNoExecute= Det går inte att utföra %%1.
ErrNoPDFView= Det går inte att visa %%1 som PDF-fil.
AcrobatInstallPath=..\Other\acrobat\Swedish\setup.exe
AcrobatNotInstalledString = "Acrobat är inte installerat. Vill du installera Acrobat Reader 4.05 nu?"
URLButton=URL
UserButtonSpacing=250
UserButtonBottom=350

[URL]
Title="www.scansoft.com" 
TextToolTip="Klicka här för att gå till ScanSofts webbplats."
'Font=Arial|10 | | | | |&HFF0000
Font=Arial|10 | | | | |&H400040
Target=URL,"www.scansoft.com"


[Exit]
Title="&Avsluta"
;ToolTip="Behöver du avsluta?"
TextToolTip="Klicka för att stänga detta fönster."
'Font=Arial|11 | | | | |&HFFFFFF
Target="EXIT"
'Type=HighLight


-----Page: pMain-----

[pMain]
button0 = bDoc_OtherSoftware
button1 = bList_Docs
button2 = bInstall_PaperPort90

[bDoc_OtherSoftware]
Title= &Annan programvara
TextToolTip= Klicka för att få reda på vilken annan programvara som finns med på denna CD.
Target= APPASSO, "..\Docs\Swedish\Annan_programvara.rtf"
'Type=HighLight

[bInstall_PaperPort90]
Title= Installera &PaperPort
TextToolTip= Klicka för att installera PaperPort.
Target= APP, ..\SE\Swedish\Setup.exe
'Type=HighLight

[bList_Docs]
Title= &Viktigt
TextToolTip= Klicka för att visa och skriva ut PaperPort Viktigt. Läs för information om hur du installerar och använder PaperPort i din miljö. Om du uppgraderar läser du för att se vad som är nytt eller ändrat.
Target= APPASSO, "..\Docs\Swedish\-Viktigt-.rtf"
'Type=HighLight

----------------------------------------
----------------------------------------------